/*форма в окне авторизации*/
    .tlk-input-title  {
        font-family: "Montserrat", sans-serif !important;
        font-size: 12px !important;
    }
    
    /*страница авторизации форма*/
    .tlk-input {
        font-family: "Montserrat", sans-serif !important;
        font-size: 12px !important;
    }
    
    .js-store-prod-text a {
    display: inline-block;
    /*padding: 10px 15px;*/
    margin-right: 15px;
    margin-top: 0px;
    border-radius: 55px;
    font-weight: 600;
    border-bottom: none !important;
    font-size: 13px;
    height: 45px;
    width: 166px;
    text-align: center;
    line-height: 45px;
    }
    .js-store-prod-text a:first-of-type {
    background-color: #005BFF;
    color: #ffffff !important;
    }
    .js-store-prod-text a:last-of-type {
    background-color: #005BFF;
    color: #ffffff !important;
    }
    
    .js-store-prod-text a:first-of-type:before {
        /*content: "\1F50D";*/
        margin-right: 10px;
    }
    
    .js-store-prod-text a:last-of-type:before {
        /*content: "\1F5B9";*/
        margin-right: 10px;
    }
    .t706__cartwin_showed {
        z-index: 999999999;
    }
    
    .t-store__prod-popup__text {
        margin-top: -20px !important;
    }
    
    @media screen and (max-width: 480px) {
        .js-store-prod-text a {
            width: 345px;
            text-align: center;
        }
    }